{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "bowo:garis",
      "materials": {
        "default": "spider"
      },
      "textures": {
        "default": "textures/garis"
      },
      "geometry": {
        "default": "geometry.garis"
      },
      "render_controllers": [ "controller.render.default" ],
      "spawn_egg": {
        "texture": "garis",
        "texture_index": 0 
      }
    }
  }
}